<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="58f9fc9c7d8e94a9b703cd239c01a2d7">
  <dict>
    <!--2021-09-17 15:14:46.000-->
    <string key="hn_4g_custom_display_for_networkmode">4G:LTE</string>
    <!--2021-09-17 15:14:46.000-->
    <string key="hn_networkname_normal">all,LTE:LTE;CA:LTE;MiMo:LTE;CAMiMo:LTE</string>
  </dict>
</config>
